html.transparent-header .header {
  background: var(--transparent-header);
}
html.transparent-header .header .header-contact-area .contact-item a {
  color: var(--white);
}
html.transparent-header .header .header-contact-area .contact-item a svg path,
html.transparent-header .header .header-contact-area .contact-item a svg rect {
  stroke: var(--white);
}
html.transparent-header .header .inner nav .menu-item a {
  color: var(--white);
}
html.transparent-header
  .header
  .inner
  nav
  .lang-search-area
  .lang-area
  .current-lang {
  color: var(--white);
}
html.transparent-header
  .header
  .inner
  nav
  .lang-search-area
  .search-area
  .loupe-btn
  ellipse,
html.transparent-header
  .header
  .inner
  nav
  .lang-search-area
  .search-area
  .loupe-btn
  path {
  stroke: var(--white);
}
html.transparent-header
  .header
  .inner
  nav
  .lang-search-area
  .search-area.active
  .loupe-btn
  ellipse,
html.transparent-header
  .header
  .inner
  nav
  .lang-search-area
  .search-area.active
  .loupe-btn
  path {
  stroke: var(--white);
}

.header {
  position: fixed;
  background: var(--white);
  padding: 35rem 100rem 10rem;
  z-index: 999;
  right: 0;
  left: 0;
  top: 0;
  height: 145rem;
  transition: 0.2s ease-in-out;
}
.header .header-contact-area {
  position: absolute;
  top: 34rem;
  left: 100rem;
  display: flex;
  align-items: center;
  gap: 30rem 50rem;
}
.header .header-contact-area .contact-item a {
  display: flex;
  align-items: center;
  gap: 10rem;
  font-weight: 400;
  font-size: 14rem;
  line-height: 100%;
  letter-spacing: 0;
}
.header .header-contact-area .contact-item a svg path,
.header .header-contact-area .contact-item a svg rect {
  stroke: var(--black);
}
.header .header-contact-area .contact-item:first-of-type svg {
  width: 14rem;
  height: 14rem;
}
.header .header-contact-area .contact-item:last-of-type svg {
  width: 16rem;
  height: 12rem;
}
.header .logo {
  display: flex;
  justify-content: center;
  margin-bottom: 30rem;
}
.header .logo a {
  display: flex;
  width: 300rem;
}
.header .logo a picture {
  display: block;
  width: 100%;
}
.header .logo a picture * {
  width: 100%;
}
.header .burger-area {
  display: none;
  position: absolute;
  top: 20rem;
  left: 20rem;
  opacity: 1;
  transition: opacity 0.2s ease-in-out;
}
.header .burger-area .btn-buger {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  width: 20rem;
  height: 12rem;
}
.header .burger-area .btn-buger span {
  display: block;
  width: 100%;
  height: 1rem;
  font-size: 0;
  background: var(--black);
}
.header .burger-area .btn-buger::before,
.header .burger-area .btn-buger::after {
  content: '';
  display: block;
  width: 100%;
  height: 1rem;
  background: var(--black);
  transform-origin: center;
}
.header .burger-area.in-process {
  opacity: 0;
}
.header .burger-area.active {
  left: unset;
  right: 20rem;
}
.header .burger-area.active .btn-buger {
  height: 20rem;
  justify-content: center;
}
.header .burger-area.active .btn-buger span {
  opacity: 0;
}
.header .burger-area.active .btn-buger::before {
  transform: rotate(45deg) translateY(100%);
}
.header .burger-area.active .btn-buger::after {
  transform: rotate(-45deg) translateY(-100%);
}
.header .inner {
  padding-top: 3rem;
}
.header .inner nav {
  display: flex;
  justify-content: center;
  align-items: center;
}
.header .inner nav ul {
  display: flex;
  width: 100%;
  justify-content: space-between;
}
.header .inner nav .menu-item a {
  font-size: 18rem;
  letter-spacing: 2.7rem;
  text-transform: uppercase;
  white-space: nowrap;
}
.header .inner nav .menu-item a:hover {
  color: var(--main);
}
.header .inner nav .search-item > a {
  display: none;
}
.header .inner nav .lang-search-area {
  display: flex;
  align-items: center;
  gap: 20rem;
}
.header .inner nav .lang-search-area .lang-area {
  position: relative;
}
.header .inner nav .lang-search-area .lang-area .current-lang {
  font-size: 18rem;
  letter-spacing: 2.7rem;
  text-transform: uppercase;
}
.header .inner nav .lang-search-area .lang-area .lang-list {
  position: absolute;
  left: -100%;
  top: 120%;
  transition: 0.2s ease-in-out;
  opacity: 0;
  visibility: hidden;
  z-index: 1;
}
.header .inner nav .lang-search-area .lang-area .lang-list .lang-inner {
  position: relative;
  display: flex;
  align-items: center;
  gap: 10rem;
  border: 1rem solid var(--black);
  background: var(--white);
  padding: 10rem;
}
.header .inner nav .lang-search-area .lang-area .lang-list .lang-inner a {
  color: var(--black);
  font-size: 16rem;
  letter-spacing: 1.6rem;
  text-transform: uppercase;
}
.header .inner nav .lang-search-area .lang-area .lang-list .lang-inner::after {
  content: '';
  position: absolute;
  width: 10rem;
  height: 10rem;
  transform: translate(-50%, -55%) rotate(45deg);
  border-left: 1rem solid var(--black);
  border-top: 1rem solid var(--black);
  left: 50%;
  top: 0;
  background: var(--white);
}
.header .inner nav .lang-search-area .lang-area.active .lang-list {
  visibility: visible;
  opacity: 1;
}
.header .inner nav .lang-search-area .search-area {
  position: relative;
  display: flex;
  height: max-content;
}
.header .inner nav .lang-search-area .search-area .loupe-btn {
  width: 15rem;
  height: 14rem;
  font-size: 0;
}
.header .inner nav .lang-search-area .search-area .loupe-btn svg {
  width: 100%;
  height: 100%;
}
.header .inner nav .lang-search-area .search-area .loupe-btn ellipse,
.header .inner nav .lang-search-area .search-area .loupe-btn path {
  transition: 0.2s ease-in-out;
}
.header .inner nav .lang-search-area .search-area .search-input {
  width: 140rem;
  position: absolute;
  right: 0;
  top: calc(100% + 14rem);
  border: 2rem solid var(--main);
  z-index: 1;
  padding: 5rem 10rem;
  color: var(--black);
  background: var(--white);
  font-size: 18rem;
  letter-spacing: 2.1rem;
  transition: 0.2s ease-in-out;
  opacity: 0;
  visibility: hidden;
}
.header .inner nav .lang-search-area .search-area .search-input::placeholder {
  color: inherit;
  font-size: inherit;
  letter-spacing: inherit;
}
.header .inner nav .lang-search-area .search-area.active .search-input {
  visibility: visible;
  opacity: 1;
}
.header.sticky {
  background: var(--white) !important;
  padding: 15rem 100rem 10rem;
  box-shadow: 0 4rem 23rem 5rem rgba(0, 0, 0, 0.75);
  -webkit-box-shadow: 0 4rem 23rem 5rem rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0 4rem 23rem 5rem rgba(0, 0, 0, 0.75);
}
.header.sticky .header-contact-area {
  top: 25rem;
}
.header.sticky .header-contact-area .contact-item a {
  color: var(--black) !important;
}
.header.sticky .header-contact-area .contact-item a svg path,
.header.sticky .header-contact-area .contact-item a svg rect {
  stroke: var(--black) !important;
}
.header.sticky .inner nav .menu-item a {
  color: var(--black) !important;
}
.header.sticky .inner nav .lang-search-area .lang-area .current-lang {
  color: var(--black) !important;
}
.header.sticky .inner nav .lang-search-area .search-area .loupe-btn ellipse,
.header.sticky .inner nav .lang-search-area .search-area .loupe-btn path {
  stroke: var(--black) !important;
}

@media only screen and (max-width: 767px) {
  html.transparent-header .header {
    background: var(--white);
  }
  html.transparent-header .header .header-contact-area .contact-item a {
    color: var(--black);
  }
  html.transparent-header .header .header-contact-area .contact-item a svg path,
  html.transparent-header
    .header
    .header-contact-area
    .contact-item
    a
    svg
    rect {
    stroke: var(--black);
  }
  html.transparent-header .header .inner nav .menu-item a {
    color: var(--black);
  }
  html.transparent-header
    .header
    .inner
    nav
    .lang-search-area
    .lang-area
    .current-lang {
    color: var(--black);
  }
  html.transparent-header
    .header
    .inner
    nav
    .lang-search-area
    .search-area
    .loupe-btn
    ellipse,
  html.transparent-header
    .header
    .inner
    nav
    .lang-search-area
    .search-area
    .loupe-btn
    path {
    stroke: var(--black);
  }
  html.transparent-header
    .header
    .inner
    nav
    .lang-search-area
    .search-area.active
    .loupe-btn
    ellipse,
  html.transparent-header
    .header
    .inner
    nav
    .lang-search-area
    .search-area.active
    .loupe-btn
    path {
    stroke: var(--black);
  }
  .header {
    padding: 20rem 50rem 0;
    height: 66rem;
    background: var(--white);
  }
  .header .logo {
    top: 20rem;
  }
  .header .logo a {
    width: 255rem;
  }
  .header .inner {
    padding-top: 30rem;
    position: absolute;
    top: 100%;
    left: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    width: 100%;
    gap: 40rem;
    height: calc(100dvh - 66rem);
    overflow-y: auto;
    background: var(--white);
    visibility: hidden;
    opacity: 0;
    transition: 0.2s ease-in-out;
  }
  .header .inner nav {
    flex-direction: column;
    gap: 50rem;
  }
  .header .inner nav ul {
    flex-direction: column;
    text-align: center;
    justify-content: unset;
    width: 100%;
    gap: 26rem;
  }
  .header .inner nav .menu-item a {
    font-size: 26rem;
    letter-spacing: 3.9rem;
    text-transform: uppercase;
    white-space: normal;
  }
  .header .inner nav .menu-item a:hover {
    color: var(--black);
  }
  .header .inner nav .lang-search-area {
    justify-content: center;
    padding-top: 20rem;
  }
  .header .inner nav .lang-search-area .lang-area .current-lang {
    font-family: var(--ff-main-bold);
    font-size: 26rem;
    letter-spacing: 15%;
  }
  .header .inner nav .lang-search-area .lang-area .lang-list {
    left: -70%;
  }
  .header .inner nav .lang-search-area .lang-area .lang-list .lang-inner {
    text-align: center;
  }
  .header .inner nav .lang-search-area .lang-area .lang-list .lang-inner a {
    font-size: 20rem;
    letter-spacing: 3rem;
  }
  .header .inner nav .lang-search-area .search-area {
    position: fixed;
    top: 20rem;
    right: 20rem;
    visibility: hidden;
    opacity: 0;
    transition: 0.2s ease-in-out;
  }
  .header .inner nav .lang-search-area .search-area .search-input {
    top: 100%;
  }
  .header .burger-area {
    display: block;
  }
  .header.opened .inner {
    opacity: 1;
    visibility: visible;
  }
  .header.opened .inner nav .search-area {
    opacity: 0;
    visibility: hidden;
  }
  .header.opened .burger-area {
    left: unset;
    right: 20rem;
  }
  .header .mobile-search .loupe-btn-mobile {
    font-size: 0;
    position: absolute;
    top: 20rem;
    right: 20rem;
  }
  .header .mobile-search .search-inner {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    background: var(--white);
    height: 90rem;
    padding: 29rem 70rem 24rem;
    visibility: hidden;
    opacity: 0;
    transition: 0.2s ease-in-out;
  }
  .header .mobile-search .search-inner .close-search-btn {
    position: absolute;
    top: 10rem;
    right: 20rem;
    font-size: 0;
  }
  .header .mobile-search .search-inner .close-search-btn svg {
    width: 13rem;
    height: 13rem;
  }
  .header .mobile-search .search-inner .search-area {
    position: relative;
  }
  .header .mobile-search .search-inner .search-area .search-input {
    border: 0;
    border-bottom: 1rem solid var(--black);
    padding: 10rem 20rem 9rem 0;
    width: 100%;
    color: var(--black);
    background: var(--white);
    font-size: 14rem;
    letter-spacing: 2.1rem;
  }
  .header .mobile-search .search-inner .search-area .search-input::placeholder {
    font-size: 1em;
    color: inherit;
    letter-spacing: inherit;
  }
  .header .mobile-search .search-inner .search-area .loupe-btn {
    position: absolute;
    right: 0;
    top: 8rem;
    font-size: 0;
  }
  .header .mobile-search .search-inner.active {
    visibility: visible;
    opacity: 1;
  }
  .header .mobile-search.hidden-search {
    visibility: hidden;
    opacity: 0;
  }
  .header .header-contact-area {
    position: static;
    flex-direction: column;
    gap: 33rem;
  }
  .header .header-contact-area .contact-item a {
    font-size: 20rem;
  }
  .header .header-contact-area .contact-item:first-of-type svg {
    width: 21rem;
    height: 21rem;
  }
  .header .header-contact-area .contact-item:last-of-type svg {
    width: 24rem;
    height: 18rem;
  }
}
